SiiNunit
{
localization_db : .localization
{
      key[]: "cn_soy_milk"
        val[]: "Llet de soja"

        key[]: "cn_computer_processors"
        val[]: "Processadors d'ordinador"

        key[]: "cn_carbon_black_powder"
        val[]: "Pols negre de carboni"

        key[]: "cn_neonb"
        val[]: "Neó"

        key[]: "cn_leadb"
        val[]: "Nitrat de plom (II)"

        key[]: "cn_basil"
        val[]: "Alfàbrega"

        key[]: "cn_boric_acid"
        val[]: "Àcid bòric"

        key[]: "cn_diesel_generators"
        val[]: "Generadors dièsel"

        key[]: "cn_steel_cord"
        val[]: "Cordó d'acer"

        key[]: "cn_protective_clothing"
        val[]: "Roba de protecció"

        key[]: "cn_aircraft_tires"
        val[]: "Pneumàtics per a avions"

        key[]: "cn_empty_wine_barrils"
        val[]: "Botes de vi buides"

		key[]: "cn_empty_wine_bottles"
        val[]: "Ampolles de vi buides"

        key[]: "cn_corks"
        val[]: "Taps de suro"

        key[]: "cn_work_clothes"
        val[]: "Roba de treball"

        key[]: "cn_air_mails"
        val[]: "Correus aeri"

        key[]: "cn_post_packages"
        val[]: "Enviar paquets"

        key[]: "cn_medical_equipment"
        val[]: "Equip mèdic"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Cervesa sense alcohol"

        key[]: "cn_medical_vaccines"
        val[]: "Vcunes mèdiques"

        key[]: "cn_coconut_milk"
        val[]: "Llet de coco"

        key[]: "cn_concentrate_juices"
        val[]: "Sucs concentrats"

        key[]: "cn_olive_oil"
        val[]: "Oli d'oliva"

        key[]: "cn_fuel_oil"
        val[]: "Oli combustible"

        key[]: "cn_granite_cubes"
        val[]: "Blocs de granit"

        key[]: "cn_canned_sardines"
        val[]: "Sardines en conserva"

        key[]: "cn_brake_pads"
        val[]: "Pastilles de fre"

        key[]: "cn_performance_fork"
        val[]: "Forquilles de rendiment"

        key[]: "cn_coconut_oil"
        val[]: "Oli de coco"

        key[]: "cn_scooters"
        val[]: "Scooters"

        key[]: "cn_motorcycles"
        val[]: "Motocicletes"

        key[]: "cn_natural_rubber"
        val[]: "Goma natural"

        key[]: "cn_olives"
        val[]: "Olives"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Herbes fresques"

        key[]: "cn_canned_iced_coffee"
        val[]: "Cafè gelat en llauna"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Flors tallades"

        key[]: "cn_lavender"
        val[]: "Lavanda"

        key[]: "cn_exhaust_systems"
        val[]: "Sistemes d'escapament"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Gomes de mastegar"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Vàlvules corredisses d'alta pressió"

        key[]: "cn_spherical_valves"
        val[]: "Vàlvules esfèriques"

        key[]: "cn_pumps"
        val[]: "Bombes"

        key[]: "cn_high_voltage_cables"
        val[]: "Cables d'alta tensió"

        key[]: "cn_motorcycle_tires"
        val[]: "Pneumàtics de moto"

        key[]: "cn_sealed_bearings"
        val[]: "Coixinets segellats"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Contenidors de collita"

        key[]: "cn_gummy_bears"
        val[]: "Óssos de goma"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Aigua carbonatada"

		key[]: "cn_froz_octopi"
        val[]: "Poll congelat"

		key[]: "cn_packaged_food"
        val[]: "Menjar ràpid envasat"

		key[]: "cn_gnocchi"
        val[]: "Gnoquis"

		key[]: "cn_bottled_water"
        val[]: "Aigua embotellada"

		key[]: "cn_chocolate"
        val[]: "Xocolata"

		key[]: "cn_nylon_cord"
        val[]: "Cordons de niló"

		key[]: "cn_backflow_preventers"
        val[]: "Preventors de retrocés"

}
}